---
title: GitLab Heroes
description: "GitLab Heroes: Building GitLab together."
image_title: '/images/tweets/gitlab-heroes-twitter.png'
layout: default
suppress_header: true
extra_css:
  - event.css
  - faq.css
  - event-commit.css
  - simplify-devops.css
extra_js:
  - libs/on-scroll.js
  - in-page-nav.js
  - all-clickable.js
  - simplify-devops.js
---

.blank-header.commit-header
  = image_tag "/images/home/icons-pattern-left.svg", class: "image-border image-border-left", alt: "Gitlab hero border pattern left svg"
  = image_tag "/images/home/icons-pattern-right.svg", class: "image-border image-border-right", alt: "Gitlab hero border pattern right svg"
  .header-content
    = image_tag "/images/heroes/gitlab-heroes-icon.svg", class: "hero-commit-image-large", alt: "Gitlab Heroes icon"
    %h3 GitLab Heroes
    %p GitLab Heroes engages, supports, and recognizes members of the wider GitLab community who make outstanding contributions to GitLab and our community around the globe.
    .row
      = link_to "Become a GitLab Hero", "#apply", class: "btn cta-btn orange margin-top20"
      = link_to "Meet the GitLab Heroes", "/community/heroes/members", class: "btn cta-btn btn-white margin-top20 margin-left20"

.gitlab-content-container.commit-content-container
  .content.commit-content

    .js-in-page-nav-group{ role: "main" }
      .row.u-margin-top-md
        .col-md-5.col-md-offset-1.text-left
          %h3.u-text-brand Be a Hero
          %p
            At GitLab, we believe
            = link_to "everyone can contribute.", "/company/strategy/#mission"
            In that spirit, we believe everyone in our community can become a GitLab Hero.
          %p  
            If you are new to GitLab and looking to get started contributing to our community, we have many ways to 
            = link_to "contribute.", "/community"
            You can
            = link_to "improve documentation,", "/community/contribute/documentation/"
            = link_to "contribute code,", "/community/contribute/"
            = link_to "organize a GitLab meetup,", "/community/meetups"
            = link_to "give a tech talk,", "/events/find-a-speaker/"
            = link_to "or write a blog post.", "/blog/" 
          %p 
            If you are active in our community and 
            = link_to "organizing meetups,", "/community/meetups"
            recording demos for YouTube, giving talks at conferences and events, writing technical blog posts, or
            = link_to "contributing to our open source project,", "/community/contribute"
            we want to engage, support, and recognize you for your contribution as a GitLab Hero. 

        .col-md-5.text-center
          = image_tag "/images/events/gitlab-commit/call-for-proposal.jpg", class: "title-icon"

      .row.u-margin-top-md.js-in-page-nav-section#rewards
        .col-md-5.col-md-offset-1.text-center
          = image_tag "/images/heroes/contribute.jpg", class: "title-icon"
        .col-md-5.text-left
          %h2.u-text-brand{ style: "display: none" } Rewards
          %h3.u-text-brand Hero Rewards
          %ul
            %li
              Invitations to special events including
              = link_to "GitLab Commit", "/events/commit/"
            %li
              Support for travel to speak about GitLab at events
            %li
              GitLab Gold and Ultimate licenses
            %li
              Special Heroes swag so people know how awesome you are
            %li
              Access to GitLab's product, engineering, and technical evangelism teams to help with reviews of talks and blog posts

      .row.u-margin-top-md.js-in-page-nav-section#requirements
        .col-md-5.col-md-offset-1.text-left
          %h2.u-text-brand{ style: "display: none" } Attributes
          %h3.u-text-brand Attributes of a Hero
          %ul
            %li
              Possess a passion for GitLab, DevSecOps, and Open Source software.
            %li
              Aspire to our
              = link_to "mission,", "/company/strategy/#mission"
              uphold our
              = link_to "values,", "/handbook/values/"
              and adhere to our
              = link_to "Code of Conduct.", "/community/contribute/code-of-conduct/"
            %li
              Sustained level of contribution to GitLab as a
              %a{href: "/community/contribute"}code contributor,
              %a{href: "/community/meetups"}community organizer,
              or thought leader.
        .col-md-5.text-center
          = image_tag "/images/heroes/educate.jpg", class: "title-icon"

      .row.u-margin-top-md.js-in-page-nav-section#heros-journey
        %h2.u-text-brand.text-center Hero's Journey
        .col-md-10.col-md-offset-1.text-center
          %p GitLab Heroes range from Contributor to Hero to Superhero. The table below lists example contributions and rewards for each level.
        .col-md-10.col-md-offset-1.text-center
          %table{:border => 1}
            %tbody
              %tr
                %th
                %th.text-center Contributor
                %th.text-center Hero
                %th.text-center Superhero
              %tr
                %th.text-center Contributions (pick 1 or more)
                %td
                  %p Contribute 5 merged MRs (or one awesome MR!) to improve GitLab (including improvements to our website and documentation)
                  %p Start a GitLab meetup group
                  %p Give multiple tech talks about GitLab
                  %p Publish 3 blog posts about GitLab
                %td
                  %p Contribute 10 merged MRs to improve GitLab - the application, website, or documentation 
                  %p Organize 8 GitLab meetup events per year
                  %p Present about GitLab at a regional conference
                  %p Post 5 YouTube videos about GitLab
                %td
                  %p Serve on GitLab's Core Team
                  %p Organize 12 GitLab meetup events per year
                  %p Give a keynote about GitLab at a global conference
                  %p Publish an article or video about GitLab with 10,000 views
              %tr
                %th.text-center Rewards
                %td
                  %p Unique Heroes swag
                  %p Support from GitLab's Community Relations teams
                  %p Shoutouts on the GitLab Company Call & social media
                %td
                  %p Rewards of Contributor, plus:
                  %p Free GitLab Gold or Ultimate license for personal use
                  %p Invites to conferences and GitLab events
                  %p Support when traveling to events to talk about GitLab
                %td
                  %p Rewards of Hero, plus:
                  %p Access to GitLab team members for help with content
                  %p Coaching to build technology thought leadership

      .row.u-margin-top-md.js-in-page-nav-section#apply
        .col-md-10.col-md-offset-1.text-center
          %h2.u-text-brand{ style: "display: none" } Apply
          %h2.u-text-brand Become a Hero
          %h4 Apply or nominate someone to be our next GitLab Hero!
          .centered-form
            %script{src: "//page.gitlab.com/js/forms2/js/forms2.min.js"}
            %form#mktoForm_2102
            :javascript
              MktoForms2.loadForm("//page.gitlab.com", "194-VVC-221", 2102, function(form) {
                form.onSuccess(function() {
                  form.getFormElem().hide();
                  $('.confirmform').show();
                  return false;
                });
              });
            .confirmform{style: "display:none"}
              %h3 Submission received!
              %p We will be contacting you shortly regarding your application.

      .row.u-margin-top-md.js-in-page-nav-section#questions
        .col-md-10.col-md-offset-1.text-center
          %h2.u-text-brand Questions
          .row.u-margin-top-md.u-margin-bottom-lg
            .col-md-12
              %h5
                Please email us at
                %a{ href: "mailto:evangelists@gitlab.com" }evangelists@gitlab.com
                if you have questions about the GitLab Heroes program.

      .row.u-margin-top-md
        .col-md-10.col-md-offset-1.text-center
          %iframe{:allow => "accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture", :allowfullscreen => "", :frameborder => "0", :height => "315", :src => "https://www.youtube.com/embed/0DRgG9nT8eI", :width => "560"}
